/* Osprey-specific menu items. Need to be localized */
"HP Wireless Printing Center" = "HP Wireless-Druckcenter";
"%@ Help" = "%@ Hilfe";
"Hide %@" = "%@ ausblenden";
"About %@" = "Über %@";
"Quit %@" = "%@ beenden";

/* Common menu items. Localization can be taken from other apps */

/* App menu items */
"Services" = "Dienste";
"Hide Others" = "Andere ausblenden";
"Show All" = "Alle einblenden";

/* Edit menu items */
"Edit" = "Bearbeiten";
"Cut" = "Ausschneiden";
"Copy" = "Kopieren";
"Select All" = "Alles auswählen";
"Paste" = "Einsetzen";
"Delete" = "Löschen";
"Undo" = "Widerrufen";
"Redo" = "Wiederholen";
"Find..." = "Suchen…";

/* Window menu */
"Window" = "Fenster";
"Minimize" = "Im Dock ablegen";
"Bring All to Front" = "Alle nach vorne bringen";
"Zoom" = "Zoomen";
"Close" = "Schließen";

/* Help menu */
"Help" = "Hilfe";

/* Preferences menu title */
"Preferences..." = "Einstellungen …";

/* Uninstall HP Software menu item title */
"Uninstall HP Software..." = "HP Software deinstallieren…";

/* Enable logging menu title */
"Enable Logging" = "Protokollierung aktivieren";
